
QGIS Application - Bug report #4042

SVG fill symbology bad rendered

2011-07-01 03:55 PM - aperi2007 -

Status: Closed

Priority: Normal

Assignee: pcavallini -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 14028

Description

Hi,

I have build with inkskape some new SVG symbol useful to fill polygons with oblique lines.

Many of them work pretty well, but somethink will fail the aligneament.

I guess this is a bug.

I put a little sample with an image of what happened and of the SVG symbol.

I use qgis 1.8.0 trunk on windows.

History

#1 - 2011-07-02 05:21 AM - aperi2007 -

- File deleted (sample-svg.zip)

#2 - 2011-07-02 05:24 AM - aperi2007 -

- Resolution set to invalid

- Status changed from Open to Closed

- File sample-svg.zip added

it seem disappeared after I update qgis.

So I close the ticket re-open if the bug will be better defined.

Files

sample-svg.zip 81.1 KB 2011-07-02 aperi2007 -
